export declare class SynapseError extends Error {
    constructor(message: string);
}
export declare class SynapseApprovalPendingError extends SynapseError {
    constructor(message: string);
}
export declare class SynapseBudgetExceededError extends SynapseError {
    constructor(message: string);
}
